[Bug general/25525] configure: error: gcc with GNU99 support required

7959037 at qq dot com sourceware-bugzilla@sourceware.org
Sun Feb 23 09:40:00 GMT 2020


https://sourceware.org/bugzilla/show_bug.cgi?id=25525

tjyr <7959037 at qq dot com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |7959037 at qq dot com

--- Comment #3 from tjyr <7959037 at qq dot com> ---
Created attachment 12313
  --> https://sourceware.org/bugzilla/attachment.cgi?id=12313&action=edit
config.log

here is the config.log.

and I use this tool in MacOS(10.14.6)。Is it possible run in macos?

-- 
You are receiving this mail because:
You are on the CC list for the bug.


More information about the Elfutils-devel mailing list